/* CSS Document Extreme Power Style sheet*/
body {
	margin:0;
	padding:0;
	/*behavior:url("csshover.htc"); */

	}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	padding:5px;
	margin:5px;
	}
h2 {
	margin:1px 0;
	font-size:24px;
}
h3 {
	color:#003399;
	padding:1px;
	margin:1px 0;
	font-size:16px;
	}
td {
	vertical-align:top;
	}

.medHeading {
	font-size:16px;
	font-weight:bolder;
	}
.smlHeading {
	font-size:14px;
	font-weight:bolder;
	}
.heading {
	font-size:22px;
	font-weight:bold;
	}	
.red {
	color:#FF0000;
	}
#footer, #footer a:link, #footer a:visited, #footer a:hover {
	color:#FFFFFF;
	font-size:11px;
}
.blue {
	color:#0000CC;
	}
.htop {
	font-size:3em;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
/*img.left {
	padding:10px;
	}
*/
.title {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:20px;
	}

.marg {
	margin-top:2px;
	}
	
#nav {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}		
#nav a:link {
	color:#CCCCCC;
	text-decoration:none;
	}
#nav a:hover {
	text-decoration:none;
	color:#FF9933;
	}
#nav a:visited {
	text-decoration:none;
	color:#006699;
	}
.margLeft {
	margin-left:20px;
	}
.left {
	float:left;
	}
.right {
	float:right;
	}

/*- Menu Tabs J--------------------------- */
#tabsJ {
	position:relative;
	float:left;
	width:95%;
	/*background:#000000;*/
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
	margin:0;
	padding:0;
	left:30px;
	_left:30px;
	}
#tabsJ ul {
	margin:0;
	padding:1px 10px 0 50px;
	}
#tabsJ li {
	float:left;
	position:relative;
	}
#tabsJ a {
	float:left;
	background:url("images/tableftJ.gif") no-repeat left top;
	margin:0;
	padding:0 1px 0 11px; 
	text-decoration:none;
	}
#tabsJ a span {
	float:left;
	display:block;
	background:url("images/tabrightJ.gif") no-repeat right top;
	padding:4px 15px 5px 0;
	font-weight:bold;
	color:#000000;
	}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsJ a span {float:none;}
/* End IE5-Mac hack */
#tabsJ a:hover span {
	color:#FFFFFF;
	}
#tabsJ a:hover {
  background-position: 0% -52px;
  }
#tabsJ a:hover span {
  background-position: 100% -52px;
  }
/* Second Level of the Menu */
#tabsJ li ul a {
	background-image:none;
	clear:both;
	text-align:left;
	border-bottom:1px solid #003399;
	border-left:1px solid #003399;
	border-right:1px solid #003399;
	border-top:0;
	border-top-style:none;
	background-color:#EDEEED;
	color:#000;	
	line-height:20px;
	width:160px;
	float:left;
}
#tabsJ li ul {
	background-image:none;
	clear:both;
	list-style:none;
	font-size:12px;
	position:absolute;
	top:23px;
	left:-2px;
	padding:2px;
  display:none;
	vertical-align:top;
}
#tabsJ li ul a:hover, #tabsJ li ul a.sfhoverJ {
	background-color:#003399;
	color:#FFF;
	}
#tabsJ li:hover ul, #tabsJ li.sfhoverJ ul {
	display:block;
	}
#tabsJ{float:none;}
body{behavior:url(csshover.htc); font-size:12px;}
#tabsJ ul li{float:left; width: 100%;}
#tabsJ a{height:1%;font:bold;}
/*================ bottom tabs =====================*/	  
#tabsJ2 {
	position:relative;
	float:left;
	width:95%;
	background:#000000;
	font-size:14px;
	line-height:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
	margin:0;
	padding:0;
	left:30px;
	_left:30px;
	}
#tabsJ2 ul {
	margin:0;
	padding:1px 10px 0 50px;
	list-style:none;
	float:left;
	}
#tabsJ2 li {
	float:left;
	position:relative;
	}
#tabsJ2 a {
	float:left;
	background:url("images/tableftJ_reversed.gif") no-repeat left bottom;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
	}
#tabsJ2 a span {
	float:left;
	display:block;
	background:url("images/tabrightJ_reversed.gif") no-repeat right bottom;
	padding:0 15px 4px 6px;
	font-weight:bold;
	color:#000000;
	}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsJ2 a span {float:none;}
/* End IE5-Mac hack */
#tabsJ2 a:hover span {
	color:#FFFFFF;
	}
#tabsJ2 a:hover {
	background-position:0% -20px;
	}
#tabsJ2 a:hover span {
	background-position:100% -20px;
	color:#FFFFFF;
	}
/* Second Level of the Bottom Menu */
#tabsJ2 li ul a {
	background-image:none;
	text-align:left;
	border-bottom-style:none;
	border-left:1px solid #003399;
	border-right:1px solid #003399;
	border-top:1px solid #003399;
	background-color:#EDEEED;
	color:#000;	
	margin:0;
	line-height:28px;
	float:left;
	width:410px;
}
#tabsJ2 li ul {
	background-image:none;
	list-style:none;
	font-size:12px;
	position:absolute;
	bottom:20px;
	left:-2px;
	padding:2px;
  display:none;
}
#tabsJ2 li ul a:hover, #tabsJ2 li ul a.sfhoverJ2 {
	background-color:#003399;
	color:#FFF;
	}
#tabsJ2 li:hover ul, #tabsJ2 li.sfhoverJ2 ul {
	display:block;
	}
#tabsJ2{float:none;}
body{behavior:url(csshover.htc); font-size:12px;}
#tabsJ2 ul li{float:left; width: 100%;}
#tabsJ2 a{height:1%;font:bold;}
/* =-=-=-=-=-=-=-=-=-=-[The Back Button]-=-=-=-=-=-=-=-=-=-*/
#backB {
	width: 91px;
	margin: 1px;
	font-size:9px;
	}
#backB a {
	height:16px;
	text-decoration: none;
	}	
#backB a:link, #backB a:visited {
	display: block;
	background: url(images/back_button.jpg);
	background-position:0% -16px;
	}
#backB a:hover, #backB a:active {
	background: url(images/back_button.jpg);
	background-position:100% -32px;	
	}	
/*-=-=-=-=-=-=-=-=-=-=-[Floating Menu]-=-=-=-=-=-=-=-=-=-=-=-*/
.BoxBorder {
	padding: 3px 3px 3px 3px;
	border: 1px solid  #C0CFE0;
	}	
.BoxBorder4 {
	padding: 3px 3px 3px 3px;
	border-top:1px solid #C0CFE0;
	border-bottom:1px solid #C0CFE0;
	border-right:1px solid #C0CFE0;
	border-left: 0;
	}		
a:link { color:#33c; }
a:visited { color:#339; }
div.label {
   float:right; 
	 padding:2px;
   font-weight:500;
   color:#FFFFFF;
   text-align:center;
   width:26px;
	 /*_width:21px;*/
	 height:140px;
	 /*_height:160px;*/
	 background-color:#6F7FAB;
	 font-size:10px;
   }
#glideDiv0 {
   position:absolute;
   visibility:hidden;
	 float:left;
   left:0;
   top:0;
   z-index:200;
   font-size:11px;
   background-color:#3b61a8;
   width:106px;
	 _width:66px;  /*For IE6 */
	 padding:0;
	 margin:0;
   }

#menu5, #menu5 ul { /* all lists */
	list-style: none;
	float : left;
	width : 160px;
	padding:0;
	margin:0;
	height:115px;
	}
#menu5 li { /* all list items */
	position : relative;
	float : left;
	line-height : 15px;
	margin-bottom : -1px;
	width: 120px;
	font-size:12px;
	display:block;
	}
#menu5 ul li a{
	width:160px;
	font-size:10px;
	}	
#menu5 li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 130px;
	_margin-left: 131px; /* for IE 6 */
	margin-top : -25px; 
	}
#menu5 li ul ul { /* third-and-above-level lists */
	left: -999em;
	}
#menu5 li a {
	width: 120px;
	_width : 119px; /* for IE 6 */
	display : block;
	color:#FFFFFF;
	font-weight : bold;
	text-decoration : none;
	background-color:#3b61a8;
	border-width:1px;
	border-style:solid;
	border-color:#C0CFE0;
	padding: 4px 4px 4px 4px;
	}
#menu5 li a:hover {
	color:#000000;
	background-color:#CCCCCC;
	}
#menu5 li:hover ul ul, #menu5 li:hover ul ul ul, #menu5 li.sfhover ul ul, #menu5 li.sfhover ul ul ul {
	left: -999em;
	}
#menu5 li:hover ul, #menu5 li li:hover ul, #menu5 li li li:hover ul, #menu5 li.sfhover ul, #menu5 li li.sfhover ul, #menu5 li li li.sfhover ul { /* lists nested under hovered list items */
	left:-1px;
	_left:-3px; /* for IE 6 */
	}
/*########################################*/
/* Thrash Box */
/* Show only to IE PC \*/
/** html .boxhead h2 {height: 1%;}*/ /* For IE 5 PC */

.sidebox {
	margin: 0;
	width: 27em; /* ems so it will grow */
	_width:-17em;
	background: url(images/sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;
}
.boxhead {
	background: url(images/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h2 {
	background: url(images/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 22px 30px 5px;
	color: white; 
	font-weight: bold; 
	font-size: 1.2em; 
	line-height: 1em;
}
.boxbody {
	background: url(images/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 5px 30px 31px;
} 
